.splashScreen {
    display: flex;
    width: 1280px;
    height: 832px;
    background: url("../pics/new/splashscreen.png");
    position: relative;
    align-items: center;
    justify-content: center;
}
.splashScreenContent {
    display: flex;
    width: 203px;
    height: 208px;
    flex-direction: column;
    align-items: center;
    gap: 40px;
}
.splashScreenContentLogoTitle {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
    align-self: stretch;
}
.splashScreenContentLogo {
    width: 73px;
    height: 80px;
    aspect-ratio: 73/80;
    background: url(../pics/new/splashscreen_logo.png) -27.375px -21.538px / 166.667% 153.846% no-repeat;
}
.splashScreenContentTitle {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 4px;
}
.splashScreenContentTitle1 {
    color: #FFF;
    text-align: center;
    font-family: 'Crimson Pro', serif;
    font-size: 28px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 1px;
}
.splashScreenContentTitle2 {
    color: #FFF;
    text-align: center;
    font-family: 'Crimson Pro', serif;
    font-size: 40px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 1px;
}
.splashScreenContentLoader {
    display: flex;
    align-items: center;
    gap: 8px;
}
.splashScreenContentLoader1 {
    width: 12px;
    height: 12px;
    border-radius: 100px;
    background: rgba(255, 152, 0, 1);
}
.splashScreenContentLoader2 {
    width: 12px;
    height: 12px;
    border-radius: 100px;
    background: rgba(255, 152, 0, 0.7);
}
.splashScreenContentLoader3 {
    width: 12px;
    height: 12px;
    border-radius: 100px;
    background: rgba(255, 152, 0, 0.4);
}